Source: haskell-http-reverse-proxy
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (>= 0.4),
 libghc-case-insensitive-prof,
 libghc-conduit-dev (>= 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-http-client-dev (>= 0.3),
 libghc-http-client-prof,
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-unliftio-dev (>= 0.2),
 libghc-unliftio-prof,
 libghc-wai-dev (>= 3.0),
 libghc-wai-logger-dev,
 libghc-wai-logger-prof,
 libghc-wai-prof,
 libghc-word8-dev (>= 0.0),
 libghc-word8-prof,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-http-client-doc,
 libghc-http-types-doc,
 libghc-network-doc,
 libghc-resourcet-doc,
 libghc-streaming-commons-doc,
 libghc-unliftio-doc,
 libghc-wai-doc,
 libghc-wai-logger-doc,
 libghc-word8-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/fpco/http-reverse-proxy
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-reverse-proxy
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-reverse-proxy]

Package: libghc-http-reverse-proxy-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: reverse-proxy HTTP requests, either over raw sockets or with WAI${haskell:ShortBlurb}
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 ${haskell:Blurb}

Package: libghc-http-reverse-proxy-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: reverse-proxy HTTP requests, over raw sockets or with WAI${haskell:ShortBlurb}
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 ${haskell:Blurb}

Package: libghc-http-reverse-proxy-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: reverse-proxy HTTP requests, over raw sockets or with WAI${haskell:ShortBlurb}
 http-reverse-proxy provides a simple means of reverse-proxying HTTP
 requests. The raw approach uses the same technique as leveraged by
 keter, whereas the WAI approach performs full request/response parsing
 via WAI and http-conduit.
 .
 ${haskell:Blurb}
